### Method

# WebKit2WebExtension DOMHTMLIFrameElement get_width

deprecated: 2.22

#### Declaration [src]

    gchar*
    webkit_dom_html_iframe_element_get_width (
      WebKitDOMHTMLIFrameElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLIFrameElement:width`

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.